Difference between revisions of "Julia abuild"

From Alpine Linux
Jump to: navigation, search
(Created page with "= Julia abuild = == Missing packages == List of packages that should be created. * [https://github.com/JuliaLang/openlibm openlibm] * [https://github.com/JuliaLang/openspe...")
 
m (Added category: Programming)
 
(2 intermediate revisions by one other user not shown)
Line 1: Line 1:
= Julia abuild =
 
 
 
 
== Missing packages ==
 
== Missing packages ==
  
Line 14: Line 11:
 
* [http://pcre.sourceforge.net/ pcre2] (pcre 10.x)
 
* [http://pcre.sourceforge.net/ pcre2] (pcre 10.x)
 
* [https://github.com/JuliaLang/utf8proc utf8proc]
 
* [https://github.com/JuliaLang/utf8proc utf8proc]
 
  
 
== Concerns ==
 
== Concerns ==
  
 
According to readme, Julia requires LLVM 3.7. We should check if it really requires that exact version or if 3.8 is also acceptable.
 
According to readme, Julia requires LLVM 3.7. We should check if it really requires that exact version or if 3.8 is also acceptable.
 +
 +
== Resources ==
 +
 +
* ArchLinux [https://git.archlinux.org/svntogit/community.git/tree/trunk/PKGBUILD?h=packages/julia julia package]
 +
 +
[[Category:Programming]]

Latest revision as of 00:26, 17 September 2017

Missing packages

List of packages that should be created.

Concerns

According to readme, Julia requires LLVM 3.7. We should check if it really requires that exact version or if 3.8 is also acceptable.

Resources